> ## Documentation Index
> Fetch the complete documentation index at: https://docs.tokenlab.sh/llms.txt
> Use this file to discover all available pages before exploring further.

# World を削除

> World Labs Marble world を削除します

TokenLab で作成された Marble world を削除します。TokenLab は削除を World Labs に転送し、ローカルの world 記録を削除済みにします。

削除は永続的です。

## パスパラメータ

<ParamField path="id" type="string" required>
  World Labs のワールド ID です。
</ParamField>

## レスポンス

<ResponseField name="deleted" type="boolean">
  削除が受け付けられたかどうか。
</ResponseField>

<ResponseField name="world_id" type="string">
  World Labs のワールド ID です。
</ResponseField>

<RequestExample>
  ```bash cURL theme={null}
  curl -X DELETE "https://api.tokenlab.sh/v1/worlds/world_123" \
    -H "Authorization: Bearer sk-your-api-key"
  ```

  ```python Python theme={null}
  import requests

  response = requests.delete(
      "https://api.tokenlab.sh/v1/worlds/world_123",
      headers={"Authorization": "Bearer sk-your-api-key"},
  )
  print(response.json())
  ```

  ```javascript JavaScript theme={null}
  const response = await fetch('https://api.tokenlab.sh/v1/worlds/world_123', {
    method: 'DELETE',
    headers: { Authorization: 'Bearer sk-your-api-key' }
  });
  console.log(await response.json());
  ```
</RequestExample>
